BOOTPARAMS(5)

NAME
bootparams - boot parameter data base

SYNOPSIS
/etc/bootparams

DESCRIPTION

The bootparams file contains the list of client entries that diskless clients use for booting. For each diskless client the entry should contain the following information:

	name of client
	a list of keys, names of servers, and pathnames.

The first item of each entry is the name of the diskless client. The subsequent item is a list of keys, names of servers, and pathnames.

Items are separated by TAB characters.

EXAMPLE

Here is an example of the /etc/bootparams file:

myclient	root=myserver:/nfsroot/myclient \
	swap=myserver:/nfsswap/myclient \
	dump=myserver:/nfsdump/myclient

FILES
/etc/bootparams

SEE ALSO
bootparamd(8)